/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.jbws79;

import org.jboss.logging.Logger;

public class HelloOneJavaBean implements HelloOne
{
   private Logger log = Logger.getLogger(HelloOneJavaBean.class);

   public String echoString(String in0)
   {
      log.info(in0);
      return in0;
   }
}
